View Single Post
  #13  
Old 25th February 2010, 14:32
till till is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 35,792
Thanks: 821
Thanked 5,338 Times in 4,188 Posts
Default

Which exact error messages did you get and which exact ispconfig version did you install?

As additional note, with opensuse you selected the linux distribution which causes the most problems on installs as opensuse lacks a lot of nescessary packages in their default repositories which causes dependency problemas and later propblems when you try to install updates. If you want a easy and fast install, better use debain (as we recommend it in the ISPconfig FAQ).
__________________
Till Brehm
--
Get ISPConfig support and the ISPConfig 3 manual from ispconfig.org.
Reply With Quote